Subject: xasyjukni

From: Pierre Abbat <[email-masked]>
Date: Wed, 14 Nov 2001 17:58:26 -0500

The word {xasyjukni} is used in Alice for both crabs and lobsters. There is 
also an animal called a sea spider (it's not exactly a spider, but it is a 
chelicerate). What should we call it? I think it was a mistake, btw, to have 
one gismu for both crustaceans and chelicerates.

phma